# show only X leaf classes; default show all classes
#$top = "";

# how many refreshes before exit; default no auto quit
#$counter = "";

# delay between checking speeds in seconds; default 2
#$timer = "2";

# sort leaf classes by speed (0|1); default 0=no
#$sort = "0";

# show classes with 0 speed (0|1); default 0=no
$zero = "1";

# what type of classes we use (0|1); default 0=htb not hfsc
$hfsc = "1";

# what units to use when showing speeds (bit|kbit|B|kB); default bit
$unit = "kB";

# interface to list classes; must be specified here or as parameter in command line
# command line parameter overwrites this one
$iface = "eth2";

# enable colors (0|1); default 0=disabled
$colors="1";

#colors to use
#'RST' - reset
#'RED' - red
#'GRE' - green
#'YEL' - yellow
#'BLU' - blue
#'PIN' - pink
#'LBL' - light blue
#'BRED' - bold red
#'BGRE' - bold green
#'BYEL' - bold yellow
#'BBLU' - bold blue
#'BPIN' - bold pink
#'BLBL' - bold light blue
#%color_set = (
#	'Name' => 'GRE',	# class names/numbers color; default GRE
#	'Speed' => 'RED',	# speeds color; default RED
#	'Range' => 'YEL',	# speed range color; default YEL
#	'Neutral' => 'BPIN',	# delimiters, settings names color; default BPIN
#);


# class names to use
%names = (
	'1:1' => 'Global',
	'1:2' => 'Interactivo',
	'1:3' => 'Baja Latencia',
	'1:4' => 'Trafico Web',
	'1:5' => 'Trafico Normal',
	'1:6' => 'P2P',
);
